## golang-github-aead-serpent 0.1

=== debian/changelog ===
golang-github-aead-serpent (0.1-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 24 Oct 2023 18:14:42 +0530

golang-github-aead-serpent (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1052531)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Sep 2023 20:44:02 -0400
