=== debian/control ===
Source: golang-github-aead-serpent
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aead-serpent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aead-serpent.git
Homepage: https://github.com/aead/serpent
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aead/serpent

Package: golang-github-aead-serpent-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Serpent block cipher (library)
 Serpent is a symmetric key block cipher that was a finalist in the
 Advanced Encryption Standard (AES) contest, where it was ranked second
 to Rijndael. Serpent was designed by Ross Anderson, Eli Biham, and Lars
 Knudsen.
